Adobe Updates Flash Player and Shockwave Player

Last Updated: 04/11/2013

Security Notice Level

SEVERE

Adobe has released security updates for Adobe Flash Player and Adobe Shockwave Player. The updates address vulnerabilities that could cause the application to crash, potentially allow an attacker to take control of the computer, or allow an attacker to run malicious software on the affected system.

The IT Security Office advises that owners of the software listed below update to the latest version of their installed software.

Affected Software:

  • Adobe Flash Player 11.6.602.180 and earlier for Windows and Macintosh
  • Adobe Flash Player 11.2.202.275  and earlier for Linux
  • Adobe Flash Player 11.1.115.48 and earlier for Android 4.x
  • Adobe Flash Player 11.1.111.44 and earlier for Android 3.x and 2.x
  • Adobe AIR 3.6.0.6090 and earlier for Windows, Macintosh and Android
  • Adobe AIR 3.6.0.6090 SDK & Compiler and earlier
  • Adobe Shockwave Player 12.0.0.112 and earlier for Windows and Macintosh

Security bulletin names:
APSB13-11 Security updates available for Adobe Flash Player

APSB13-12 Security update available for Adobe Shockwave Player

Release date: April 9, 2013

Additional Information